@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

/** * mixin ea-swiss-layout($text-pos:left, $top-pos:0, $fig-mgt:0) @param (text-pos) 文章のsection位置 省略可 default値はleft @param (top-pos) sectionのtop位置 省略可 default値は0px @param (fig-mgt) figureのtop位置 省略可 default値は0px */
body { -webkit-text-size-adjust: 100%; color: #000; font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3' , Meiryo, 'メイリオ', 'MS PGothic', sans-serif; background-color: #fff; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; }
@media only screen and (max-width: 480px) { body { letter-spacing: 0em; } }

a { text-decoration: underline; color: #000; }
a:active, a:hover { color: #d3d3d3; }

#pageTop { position: fixed; width: 140px; height: 30px; border: #ccc 1px solid; background-color: #fff; background-image: url(/mail/newsletter/common/images/btn-top.png); background-repeat: no-repeat; background-position: 0 0; background-size: 140px 30px; z-index: 150; display: none; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; right: 1%; bottom: 46px; }

#pageTop a { display: block; width: 140px; height: 30px; }

.hide-text { text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }

footer { background-color: #000; text-align: center; letter-spacing: 0; font-size: 12px; font-size: 0.75rem; padding: 7px 0; width: 100%; color: #fff; }

.sp { display: none; }

@media only screen and (max-width: 720px) { .tab { display: none !important; }
  .sp { display: inherit; } }
@media only screen and (max-width: 480px) { .pc { display: none !important; }
  .sp { display: inherit; } }
/* layout Style */
header { background-color: #000; width: 100%; padding: 0; margin: 0; }

.mainVisual { z-index: 0; width: 100%; padding: 0; position: relative; background-color: #000; }
.mainVisual h1 { position: static; z-index: 50; margin: 0 auto; padding: 30px 0 10px; width: 501px; }
.mainVisual h1 img { width: 100%; }
@media only screen and (max-width: 480px) { .mainVisual h1 { padding-top: 20px; width: 300px; } }
.mainVisual h2 { position: static; z-index: 50; margin: 0 auto; width: 495px; }
.mainVisual h2 img { width: 100%; }
@media only screen and (max-width: 480px) { .mainVisual h2 { width: 290px; } }
.mainVisual figure { margin: 0 auto; max-width: 500px; }
.mainVisual figure img { width: 100%; }
@media only screen and (max-width: 480px) { .mainVisual figure { width: 300px; } }
.mainVisual .first { position: static; color: #fff; padding: 0px 0 60px; margin: 0 auto 0; max-width: 800px; }
@media only screen and (max-width: 480px) { .mainVisual .first { margin: 0 auto; padding: 0px 0 30px; } }
.mainVisual .first p { padding: 0 10px; }

.classic { background-color: #36435b; width: 100%; color: #fff; }
.classic article { overflow: hidden; margin: 0 auto 0; max-width: 800px; }
.classic article figure { float: right; margin-top: 0; line-height: 0; width: 400px; }
.classic article figure img { width: 100%; }
@media only screen and (max-width: 820px) { .classic article figure { float: none; max-width: 240px; margin: 10px auto; } }
.classic article section { width: 360px; margin-top: 55px; margin-left: 20px; margin-right: 20px; float: left; }
@media only screen and (max-width: 820px) { .classic article section { float: none; max-width: 480px; display: block; margin: 10px auto 0; } }
@media only screen and (max-width: 480px) { .classic article section { width: 100%; } }
.classic article section h3 { text-align: center; font-size: 14px; font-size: 0.875rem; margin-top: 5px; margin-bottom: 0px; }
.classic article section p { padding: 10px; }
.classic article section ul { padding: 0 10px 10px; overflow: hidden; }
.classic article section ul li { padding-right: 20px; float: left; }
@media only screen and (max-width: 820px) { .classic { padding: 20px 0; } }

.balance { background-color: #cbcbcb; width: 100%; }
.balance article { overflow: hidden; margin: 0 auto 0; max-width: 800px; }
.balance article figure { float: left; margin-top: 0; line-height: 0; width: 400px; }
.balance article figure img { width: 100%; }
@media only screen and (max-width: 820px) { .balance article figure { float: none; max-width: 240px; margin: 10px auto; } }
.balance article section { width: 360px; margin-top: 71px; margin-left: 20px; margin-right: 20px; float: right; }
@media only screen and (max-width: 820px) { .balance article section { float: none; max-width: 480px; display: block; margin: 10px auto 0; } }
@media only screen and (max-width: 480px) { .balance article section { width: 100%; } }
.balance article section h3 { text-align: center; font-size: 14px; font-size: 0.875rem; margin-top: 5px; margin-bottom: 0px; }
.balance article section p { padding: 10px; }
.balance article section ul { padding: 0 10px 10px; overflow: hidden; }
.balance article section ul li { padding-right: 20px; float: left; }
@media only screen and (max-width: 820px) { .balance { padding: 20px 0; } }

.sport { background-color: #424242; color: #fff; width: 100%; }
.sport article { overflow: hidden; margin: 0 auto 0; max-width: 800px; }
.sport article figure { float: right; margin-top: 0; line-height: 0; width: 400px; }
.sport article figure img { width: 100%; }
@media only screen and (max-width: 820px) { .sport article figure { float: none; max-width: 240px; margin: 10px auto; } }
.sport article section { width: 360px; margin-top: 28px; margin-left: 20px; margin-right: 20px; float: left; }
@media only screen and (max-width: 820px) { .sport article section { float: none; max-width: 480px; display: block; margin: 10px auto 0; } }
@media only screen and (max-width: 480px) { .sport article section { width: 100%; } }
.sport article section h3 { text-align: center; font-size: 14px; font-size: 0.875rem; margin-top: 5px; margin-bottom: 0px; }
.sport article section p { padding: 10px; }
.sport article section ul { padding: 0 10px 10px; overflow: hidden; }
.sport article section ul li { padding-right: 20px; float: left; }
@media only screen and (max-width: 820px) { .sport { padding: 20px 0; } }

.esedra { background-color: #eaccba; width: 100%; }
.esedra article { overflow: hidden; margin: 0 auto 0; max-width: 800px; }
.esedra article figure { float: left; margin-top: 0; line-height: 0; width: 400px; }
.esedra article figure img { width: 100%; }
@media only screen and (max-width: 820px) { .esedra article figure { float: none; max-width: 240px; margin: 10px auto; } }
.esedra article section { width: 360px; margin-top: 50px; margin-left: 20px; margin-right: 20px; float: right; }
@media only screen and (max-width: 820px) { .esedra article section { float: none; max-width: 480px; display: block; margin: 10px auto 0; } }
@media only screen and (max-width: 480px) { .esedra article section { width: 100%; } }
.esedra article section h3 { text-align: center; font-size: 14px; font-size: 0.875rem; margin-top: 5px; margin-bottom: 0px; }
.esedra article section p { padding: 10px; }
.esedra article section ul { padding: 0 10px 10px; overflow: hidden; }
.esedra article section ul li { padding-right: 20px; float: left; }
@media only screen and (max-width: 820px) { .esedra { padding: 20px 0; } }

.closing { margin: 60px auto 60px; max-width: 800px; }
@media only screen and (max-width: 480px) { .closing { margin: 30px auto; } }
.closing p { padding: 0 10px; }
.closing p:first-child { margin-bottom: 10px; }

#shopWrapper { width: 100%; background: #fff; overflow: hidden; margin: 20px 0; }
#shopWrapper #shoplist { overflow: hidden; max-width: 800px; margin: 20px auto; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; }
@media only screen and (max-width: 480px) { #shopWrapper #shoplist { margin: 10px auto; width: 300px; } }
#shopWrapper #shoplist h2 { margin-left: 10px; margin-bottom: 40px; font-size: 16px; font-size: 1rem; text-align: center; }
@media only screen and (max-width: 480px) { #shopWrapper #shoplist h2 { margin-bottom: 10px; } }
#shopWrapper #shoplist h2 img { width: 135px; height: 40px; }
#shopWrapper #shoplist p { text-align: right; margin-bottom: 20px; }
@media only screen and (max-width: 480px) { #shopWrapper #shoplist p { text-align: left; } }
#shopWrapper #shoplist div { width: 25%; float: left; height: 70px; min-width: 150px; display: inline-block; }
#shopWrapper #shoplist div dt, #shopWrapper #shoplist div dd { margin-left: 10px; }
#shopWrapper #shoplist a { color: #323232; }
#shopWrapper #shoplist .check { color: #b01717; }

.note { font-size: 10px; font-size: 0.625rem; }
@media only screen and (max-width: 720px) { .note { padding: 0 10px; } }

/* Nav Style */
nav { width: 100%; background-color: #e9e9e9; height: 40px; overflow: hidden; }
nav #navWrapper { max-width: 800px; margin: 0 auto; float: right; }
nav #navWrapper li { float: left; }
nav #navWrapper li.newsletterTop { margin-right: 27px; }

/* responsive */
@media only screen and (max-width: 720px) { nav { height: 30px; }
  nav #navWrapper { float: right; }
  nav #navWrapper li.newsletterTop { margin: 0; }
  nav #navWrapper li.newsletterTop img { width: 155px; height: 30px; }
  nav #navWrapper li.backnumber img { width: 120px; height: 30px; } }
@media only screen and (max-width: 480px) { nav #navWrapper { width: 100%; }
  nav #navWrapper li.newsletterTop { margin: 0; float: left; }
  nav #navWrapper li.backnumber { float: right; } }
/* Add Footer Style */
footer a { color: #fff; text-decoration: underline; }
footer a:active, footer a:hover { color: #818181; }
footer p { line-height: 1.4em; }
footer p.arrow:before { content: url("/mail/newsletter/common/images/arrow.png"); margin-right: 3px; }
